Intereting Posts
Какие системные изображения следует установить для Android L Developement? Как сделать несколько кнопок и OnClickListeners Не получать уведомление GCM от Amazon SNS Тест для Android Studio Unit SQLiteDataBase равен нулю NestedScrollView, содержащий контент меньший, чем высота экрана. Прокрутки в CoordinatorLayout Установите состояние кнопки и сохраните ее после нажатия клавиши Реализация чата между веб-страницей и андроидом Просмотр владельца и пользовательский список элементов просмотра, перетасованных при прокрутке Как получить корневой вид активности из службы в android? Sony xperia mini android emulator Скопировать текстовый файл на SD-карту во время установки приложения? Внешний HTML-ресурс, не связанный с React Native в сборке для использования Webview Блокировка / разблокировка ориентации Как отправить zip-файл на сервер с помощью фоновой службы на Android Firebase – почта электронной почты не работает – произошла внутренняя ошибка.

Не удалось сгенерировать предпочтения, класс java / lang / AutoCloseable не найден в C: \ Program Files (x86) \ Android \ android-sdk \ platform \ android-19 \ android.jar

Я просто обновляю API-интерфейс android sdk API-19 и buildtool-19 из sdk-менеджера. Но при запуске eclipse отображается консольная ошибка, упоминаемая в заголовке. И еще одна вещь, когда я был создан avd для android 4.4 эмулятор, который не отображается в списке запуска эмулятора. Пожалуйста, разрешите это

У меня была та же проблема, но я уже решил это сейчас. Попробуйте выполнить следующие действия.

  1. Go Помощь | Установите новую программу …
  2. Выберите сайт обновлений для разработчиков Android-разработчиковhttp://dl-ssl.google.com/android/eclipse/
  3. Нажмите Выбрать все
  4. Нажмите Готово

Готово